@charset "utf-8";
/* CSS Document */

/* Page Body */
body {
  margin:0px 0px 0px 5px;
  font-family:Arial, Helvetica, sans-serif;
  background-color:#EEEEEE;
  font-size:14px !Important;
}

a.stbar.chicklet img {border:0;height:16px;width:16px;margin-right:3px;vertical-align:middle;}
a.stbar.chicklet {height:16px;line-height:16px;}

input,select,textarea {
  font-size:14px !Important;
}
/*Page Handler*/
form,iframe {
  margin:0px;
  padding:0px !Important;
}
a img {
  border:none !Important;
}
a:hover {
  text-decoration:underline !Important;
}
ul {
  line-height:18px;
}

ul li {
  margin:0px 0px 0px 10px;
}
ol {
  line-height:20px;
}

ol li {
  margin:0px 0px 0px;
}
table {
  border-collapse:collapse !Important;
}
p {
  margin:5px 7px 8px 0px !Important;
}


/* Headers Styles */
h1 {
  font-size:18px;
  text-align:center;
  font-weight:bold;
  margin:10px 10px 10px 0px !Important;
}
h2 {
  font-size:16px;
  font-weight:bold;
  margin:5px 0px 5px 0px !Important;
}
h3 {
  font-size:15px;
  font-weight:bold;
  margin:5px 0px 5px 0px !Important;
}
h4 {
	font-size:14px;
	font-weight:bold;
	margin:5px 0px 5px 0px !Important;
}
hr{
  width:99%;
  height: 2px;
  color: #003300 !Important;
}

/* Main Site Layout */
#masterDiv {
  width:801px;
  height:auto;
  background-color:#8DB341;
  padding:0px !Important;
}
/* -<|>- Top Section -<|>- */
#topSection {
  width:100%;
  height:120px;
  vertical-align:top;
  text-align:left;
  background-image:url('https://www.jamaicascene.com/images/logo_bg.jpg');
  padding:0px !Important;
}
.jamaicaScene {
  float:left;
  width:100%;
  height:auto;
  text-align:left;
  vertical-align:top;
  font-family: "Cooper Black";
  font-size:30px;
  color:#000000;
  padding:0px 0px 0px 20px !Important;
}
.islandParadise {
  float:left;
  width:100%;
  height:25px;
  text-align:left;
  font-family: "Cooper Black";
  vertical-align:top;
  font-size:14px;
  color:#000000;
  vertical-align:top;
  padding:0px 0px 0px 50px !Important;
}
.searchBox {
  float:left;
  width:340px;
  height:32px;
  text-align:left;
  vertical-align:top;
  background-image:url(https://www.jamaicascene.com/images/searchbox.jpg);
  background-repeat: no-repeat;
  padding:12px 0px 0px 20px !Important;
}
.emailContact {
  float:left;
  width:350px;
  height:auto;
  text-align:left;
  vertical-align:top;
  padding:25px 0px 0px 180px !Important;
}
.bgTopCon{
  background-color: #DDDDDD;
  font-weight:bold;
  font-size:14px;
  margin:0px !Important;
}
.bgTopCon a{color:#000000 !Important;
}
#topMenu {
  width:800%;
  height:30px;
  vertical-align:middle;
  text-align:center;
  font-size:14px;
  background-color:#FAE04D;
  padding:0px !Important;
}
/* -<|>- Logo -<|>- */
.topMenuNavDiv {
  float:left;
  width:100%;
  height:auto;
  vertical-align:middle;
  font-size:12px;
  font-weight:bold;
  text-align:center;
  padding:6px 0px 0px 0px !Important;
}
.topMenuNavDiv a {
  color:#000000 !Important;
}
.topMenuNavDiv a:hover {
  color:#444444 !Important;
}
.youAreHere {
  float:left;
  width:100%;
  height:22px;
  vertical-align:middle;
  font-size:12px;
  font-weight:bold;
  text-align:left;
  color:#F9F9F9;
  padding:5px 0px 0px 15px !Important;
}
#breadCrumb {
  width:100%;
  height:auto;
  vertical-align:top;
  padding:0px 0px 0px 0px !Important;
}
.youAreHere a {
  color:#F9F9F9;
}
.youAreHere a:hover {
  color:#000000 !Important;
}
.youAreHereHome {
  width:auto;
  height:1px;
  vertical-align:top;
  padding:0px !Important;
}
/* -<|>- Left Side Section -<|>- */
#leftSide {
  width:200px;
  height:auto;
  vertical-align:top;
  font-weight:bold;
  vertical-align:top;
  padding:0px !Important;
}
#sideMenuDiv {
  height:auto;
  width:200px;
  background-color:#8DB341;
  text-align:center;
  padding:0px 5px 40px 5px !Important;
}
.sideJamHead {
  float:left;
  width:190px;
  height:20px;
  font-size:12px;
  color:#000000;
  text-align:left;
  padding:3px 0px 3px 6px !Important;
}
.sideJamHead a {
  color:#000000 !Important;
}
.sideJamHead a:hover {
  color:#FAE04D !Important;
}
.sideReqRes {
  float:left;
  width:185px;
  height:auto;
  font-size:12px;
  color:#003300;
  background-color:#C7DAA1;
  text-align:left;
  margin:3px 0px 0px 0px;
  padding:3px 0px 3px 10px !Important;
}
.sideReqRes2 {
  float:left;
  width:185px;
  height:auto;
  font-size:12px;
  color:#003300;
  background-color:#C7DAA1;
  text-align:left;
  margin:5px 0px 0px 0px;
  padding:3px 0px 3px 10px !Important;
}
.sideReqRes a {
  color: #333333 !Important;
}
.sideReqRes a:hover {
  color: #000000 !Important;
}
.sideReqRes2 a {
  color: #333333 !Important;
}
.sideReqRes2 a:hover {
  color: #000000 !Important;
}
.menuSep {
  float:left;
  width:180px;
  height:1px;
  text-align:left;
  background-color:#789837;
  margin:0px 0px 0px 0px;
  padding:0px !Important;
}
.homeHeadSep {
  width:180px;
  height:20px;
  padding:0px !Important;
}
.olSideMenu{
  font-size:12px !Important;
  list-style-type:none !Important;
  padding:0px 0px 0px 10px !Important;
}
/* -<|>- Center Section -<|>- */
#centerSection {
  width:600p;
  height:auto;
  vertical-align:top;
  text-align:center;
  margin:0px 0px 0px 0px;
  padding:0px 5px 0px 0px !Important;
}
#centerSectionDiv {
  float:left;
  width:575px;
  height:auto;
  vertical-align:top;
  text-align:center;
  background-color:#F2F2F2;
  margin:3px 0px 0px 0px;
  padding:0px 10px 5px 0px !Important;
}
#centerSectionDiv2 {
  float:left;
  width:575px;
  height:auto;
  vertical-align:top;
  text-align:center;
  background-color:#F2F2F2;
  margin:0px 0px 0px 0px;
  padding:0px 10px 5px 0px !Important;
}
/* -<|>- Content Font size change 12-14 -<|>- */
.mainContent {
  float:left;
  position:relative;
  top:0px;
  left:0px;
  width:100%;
  height:auto;
  vertical-align:top;
  font-size:14px;
  text-align:left;
  padding:10px 10px 50px 10px !Important;
}
/* -<|>- Footer Section -<|>- */
#ContentFootSect {
  width:100%;
  height:80px;
  vertical-align:top;
  font-size:11px;
  text-align:center;
  padding:10px 0px 0px 100px;
}
.NavFootCont{
  font-size:11px;
  font-weight:bold;
  text-align:center;
  padding:0px !Important;
}
.footerNav a{
  color:#000000 !Important;
}
/* New Contact Form */
#divForm {
  float:left;
  width:99%;
  height:auto;
  display: block;
  vertical-align:top;
  text-align:left;
  padding:0px !Important;
}
 .form_list {
  float:left;
  width:20%;
  height:auto;
  font-size:12px;
  font-weight:bold;
  text-align:right;
  padding:6px 10px 3px 0px !Important;
}
.form_input {
  float:left;
  width:70%;
  height:auto;
  text-align:left;
  padding:6px 5px 2px 0px !Important;
}
.legend {
  color:#000099;
  font-weight:bold !Important;
}
#invalid_submit {
  text-align:left;
  line-height:60px;
  font-size:36px;
  color:red;
  font-weight:bold !Important;
}
.form_notice_red {
  color:red;
  font-weight:bold;
  font-size:12px !Important;
}
.form_notice_green {
  color:#006600;
  font-weight:bold;
  font-size:12px !Important;
}
.form_error {
  color:red;
  line-height:20px;
  text-align:left;
  font-weight:bold;
  padding-left:28px !Important;
}
.form_notice {
  color:red;
  font-size:16px;
  font-weight:bold;
  text-align:left;
  padding:10px 0px 10px 10px !Important;
}
/* Font Colors */
.greenText {
  color:#006600 !Important;
}
.greenText a{
  color:#006600 !Important;
}
.blackText {
  color:#000000 !Important;
}
.blackText a{
  color:#000000 !Important;
}
/* -<|>- Images -<|>- */
.imageDiv1 {
  float:left;
  width:210px;
  height:210px;
  vertical-align:top;
  padding:5px !Important;
}
.imageDivHolder {
  float:left;
  width:auto;
  height:auto;
  text-align:left;
  vertical-align:top;
  padding:0px 5px 0px 0px !Important;
}
.imageDivJMap {
  float:left;
  width:auto;
  height:auto;
  vertical-align:top;
  text-align:left;
  padding:5px 10px 5px 0px !Important;
}
/* -<|>- Div Tours -<|>- */
.divHolderTours {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  text-align:left;
  padding:5px 0px 5px 0px !Important;
}
.imageDivTours {
  float:left;
  width:auto;
  height:165px;
  vertical-align:top;
  text-align:left;
  padding:5px 10px 5px 0px !Important;
}
.imageDivToursHi {
  float:left;
  width:auto;
  height:175px;
  vertical-align:top;
  text-align:left;
  padding:5px 10px 5px 0px !Important;
}
.imageDivToursHi2 {
  float:left;
  width:auto;
  height:155px;
  vertical-align:top;
  text-align:left;
  padding:5px 10px 5px 0px !Important;
}
.divRowTours {
  float:none;
  width:64%;
  height:155px;
  vertical-align:middle;
  margin:0px;
  padding:0px !Important;
}
.ulForm{
    margin:0px 0px 0px 180px !Important;
}
.sToursDivBorder {
  float:left;
  width:565px;
  height:auto;
  border: 1px solid #333333 !Important;
  margin-bottom:5px;
  padding-left:5px !Important;
}
.toursDivBorder {
  border: 1px solid #333333 !Important;
  margin-bottom:1px;
}
.toursHeadMar {
  padding:5px 0px 5px 0px !Important;
}
/* -<|>- Div Holders -<|>- */
.divHolder {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  text-align:left;
  padding:5px 0px 5px 0px !Important;
}
/* -<|>- Water Sports -<|>- */
.waterRightDiv {
  float:left;
  width:460px;
  height:auto;
  text-align:left;
  vertical-align:top;
  padding:5px !Important;
}
.imageDivWaterS {
  float:left;
  width:130px;
  height:auto;
  text-align:left;
  vertical-align:top;
  padding:5px !Important;
}
.contactFormDiv {
  float:left;
  width:99%;
  height:auto;
  text-align:left;
  padding:0px !Important;
 }
/* -<|>- Div Table Construct -<|>- */
.divRow97 {
  float:left;
  width:97%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}

.divRow {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divOneCol {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divTwoCol {
  float:left;
  width:49%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divThreeCol {
  float:left;
  position:relative;
  top:0px;
  left:0px;
  width:32%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divFourCol {
  float:left;
  width:24%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divFiveCol {
  float:left;
  width:19%;
  height:auto;
  vertical-align:top;
  margin:0px;
   padding:0px !Important;
}
.divSixCol {
  float:left;
  width:16%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divSevenCol {
  float:left;
  width:14%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divEightCol {
  float:left;
  width:12%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divNineCol {
  float:left;
  width:11%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divTenCol {
  float:left;
  width:10%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divElevCol {
  float:left;
  width:9%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divTwelvCol {
  float:left;
  width:8%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divThirtCol {
  float:left;
  width:7%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divFourtCol {
  float:left;
  width:7%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divFiftCol {
  float:left;
  width:6%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}
.divSixtCol {
  float:left;
  width:6%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px !Important;
}

/* -<|>- Default Classes -<|>- */
.strong {
  font-weight:bold !Important;
}
.divHoldFull {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  margin:5px 0px 5px 0px;
  padding:0px 0px 0px 0px !Important;
}
.divHoldPack {
  float:left;
  width:99%;
  height:auto;
  vertical-align:top;
  margin:5px 0px 5px 0px;
  padding:0px 0px 0px 0px !Important;
}
.alCen {
  text-align:center;
  margin:0px 0px 0px 0px;
  padding:0px !Important;
}
.alCenResMap {
  text-align:center;
  margin:0px 0px 0px 45px;
  padding:0px !Important;
}
/* -<|>- Background Class-<|>- */
.bgTopCon{
    background-color: #DDDDDD;
}
.lightGrey{
    background-color: #DDDDDD;
}
/* -<|>- Margin -<|>- */
.marginT {
  margin-top:5px !Important;
}


/* -<|>- Padding Class-<|>- */
.pad5 {padding:5px !Important;}
.padt5 {padding-top:5px !Important;}
.padb5 {padding-bottom:5px !Important;}
.pad10 { padding:10px !Important;}
.padLt5 {padding:0px 0px 0px 5px !Important;}
.padL10 {
  padding:0px 0px 0px 10px !Important;
}
.padLt10 {
  padding:0px 5px 0px 10px !Important;
}
.padRt10 {
  padding:0px 10px 0px 5px !Important;
}
.padLt15 {
  padding:0px 5px 0px 15px !Important;
}
.padRt15 {
  padding:0px 15px 0px 5px !Important;
}
.padLt20 {
  padding:0px 5px 0px 20px !Important;
}
.padRt20 {
  padding:0px 20px 0px 0px !Important;
}

/* Padding Top */
.padt55 {
  padding:0px 5px 0px 0px !Important;
}

/* FONTs */
.fontital{
   font:italic !Important;
}
.fontSize12 {
	font-size:12px !Important;
}
.fontSize13 {
  font-size:13px !Important;
}
.fontSize14 {
  font-size:14px !Important;
}
.fontSize16 {
  font-size:16px !Important;
}
.fontSize18 {
  font-size:18px !Important;
}
/*Border Color*/
.toursBorder {
  border: 1px solid #333333 !Important;
}
.infobg
 {
  width:195px;background-color:#C7DAA1 !Important;
}
.ano
 {
   font-weight:bold;color:#E47911;font-size:14px;padding:5px !Important;
 }
.mtop10
{
   margin-top:10px !Important;
}
ol.listnone
{
  list-style-type:none !Important;
}
.padRtIm5 {
  padding:0px 5px 0px 0px !Important;
}
